@import url('reset.css');
@import url('dropdown.css');


/*============== Btn class ==============*/
.btn_clss {background:#efefef;	padding:5px 10px 6px;color:#7f7c77;font-size:12px;font-weight:bold;border:1px solid #dcdcdc;	cursor:pointer;}
.btn_clss:hover {background:#0076ce;	-moz-box-shadow: 0 0 3px #39F;-webkit-box-shadow: 0 0 3px #39F;	box-shadow: 0 0 3px #39F;	border:1px solid #39F;color:#fff;	text-decoration:none;}
.btn_clss_del {background:#efefef;	padding:5px 10px 6px;color:#7f7c77;font-size:12px;font-weight:bold;border:1px solid #dcdcdc;	cursor:pointer;}
.btn_clss_del:hover {background:#B30000;	-moz-box-shadow: 0 0 3px #39F;-webkit-box-shadow: 0 0 3px #39F;	box-shadow: 0 0 3px #39F;	border:1px solid #39F;color:#fff;	text-decoration:none;}

.btn_clss_reject {background:#B30000;	padding:5px 10px 6px;color:#fff;font-size:12px;font-weight:bold;border:1px solid #dcdcdc;	cursor:pointer;}
.btn_clss_reject:hover {background:#B30000;	-moz-box-shadow: 0 0 3px #39F;-webkit-box-shadow: 0 0 3px #39F;	box-shadow: 0 0 3px #39F;	border:1px solid #39F;color:#fff;	text-decoration:none;}

.btn_clss_approve {background:#1C7D06;;	padding:5px 10px 6px;color:#fff;font-size:12px;font-weight:bold;border:1px solid #dcdcdc;	cursor:pointer;}
.btn_clss_approve:hover {background:#1C7D06;;	-moz-box-shadow: 0 0 3px #39F;-webkit-box-shadow: 0 0 3px #39F;	box-shadow: 0 0 3px #39F;	border:1px solid #39F;color:#fff;	text-decoration:none;}

.btn_clss_submit {background:#007BFF;	padding:5px 10px 6px;color:#fff;font-size:12px;font-weight:bold;border:1px solid #dcdcdc;	cursor:pointer;}
.btn_clss_submit:hover {background:#007BFF;;	-moz-box-shadow: 0 0 3px #39F;-webkit-box-shadow: 0 0 3px #39F;	box-shadow: 0 0 3px #39F;	border:1px solid #39F;color:#fff;	text-decoration:none;}

.btn_class{	cursor:pointer;	font-size:12px;	font-weight:bold;	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	padding:3px 10px 4px;*padding:2px 5px 3px;/*ie7 hack */	margin-right:5px;}
.btn_clss:hover, .btn_class:hover {	-moz-transition: border 0.2s linear 0s, -moz-box-shadow 0.2s linear 0s, background 0.3s ease-in 0s, border 0.3s linear 0s, color 0.3s ease-in 0s;-webkit-transition: border 0.2s linear 0s, -webkit-box-shadow 0.2s linear 0s, background 0.3s ease-in 0s, border 0.3s linear 0s, color 0.3s ease-in 0s;}
	
.grey_btn {	border:1px solid #b6b5b5;background:#dddddd;color:#555;	box-shadow: 0px 1px 1px rgba(255, 255, 255, 1) inset, 0 1px 2px rgba(0, 0, 0, 0.05);}
.grey_btn:hover {background:#efefef;}
.grey_blue_btn {border:1px solid #b6b5b5;background:#dddddd;color:#0076ce;	box-shadow: 0px 1px 1px rgba(255, 255, 255, 1) inset, 0 1px 2px rgba(0, 0, 0, 0.05);}
.grey_blue_btn:hover {border:1px solid #004a82;	background:#0076ce;	color:#fff;	box-shadow: none;}
.blue_btn {border:1px solid #005b9f;background:#0076ce;	color:#dff1ff;	/*box-shadow: 0px 1px 1px rgba(140, 203, 255, 1) inset, 0 1px 2px rgba(0, 0, 0, 0.05);*/}
.blue_btn:hover{background:#008bf2;}

.red_btn {border:1px solid #9e1d23;	background:#cb242a;	color:#f7dbdc;box-shadow: 0px 1px 1px rgba(224, 124, 128, 1) inset, 0 1px 2px rgba(0, 0, 0, 0.05);}
.red_btn:hover{background:#dc383d;}


.green_btn {border:1px solid #1C7D06;	background:#209607;	color:#CEFCC5;box-shadow: 0px 1px 1px rgba(224, 124, 128, 1) inset, 0 1px 2px rgba(0, 0, 0, 0.05);}
.green_btn:hover{background:#28BC0A;}

/*/============== Btn class ==============*/

.header{ background:#30a3d8; min-height:150px;}
.tp_mn{background:#017bb3; padding:5px; color:#f0eeee; text-align:right; box-shadow:0 1px 5px rgba(0,0,0,0.5); -webkit-box-shadow:0 1px 5px rgba(0,0,0,0.5); -moz-box-shadow:0 1px 5px rgba(0,0,0,0.5)}
.tp_mn a{color:#f0eeee;}
.logo_cntr{padding:15px 0;}
.logo_cntr span{ font-size:17px; color:#fff; margin-left:15px;}
.logo_cntr a:hover{text-decoration:none;}
.login_cntr{margin:15px 0; background:#319bcc; width:250px;}
.log_mn a{ color:#dfd203;}

.login_btn{position:relative;}
.login_btn a{ background:#dfd203; padding:3px 10px; color:#000; border-radius:4px;}
.login_btn a:hover, .login_btn:hover a{background:#333; color:#fff;}
.login_container{width:200px; border-radius:0 5px 5px 5px;  -moz-border-radius:0 5px 5px 5px;  -webkit-border-radius:0 5px 5px 5px;background:#333; left:0; top:15px; position:absolute; color:#CCC ;box-shadow:0 3px 5px rgba(0,0,0,0.5); -webkit-box-shadow:0 3px 5px rgba(0,0,0,0.5); -moz-box-shadow:0 3px 5px rgba(0,0,0,0.5); display:none; z-index:9;}

.login_btn:hover .login_container{display:block;}
.form_cntr{ list-style:none; }
.form_cntr li .lft_part{width:20%; margin-top:5px;}
.form_cntr li .rgt_part{width:80%;}
.form_cntr li{ border-bottom: 1px dotted #DADADA; padding:5px; zoom:1;}

.menu_cntr{background:url(../images/menu_bg.png) repeat-x #e5e5e5; border-bottom:1px solid  #c7c7c7; min-height:47px;}

.bar_cntr{ background:#dbdbdb; box-shadow:0 0 5px rgba(0,0,0,0.5);  -moz-box-shadow:0 0 5px rgba(0,0,0,0.5);  -webkit-box-shadow:0 0 5px rgba(0,0,0,0.5); margin-top:15px; height:40px;}

.recent_news{}
.recent_news_ttl{ background:#424242; padding:10px 15px; color:#fff; -moz-border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px;  border-radius:5px 0 0 5px;  height:20px;}

.srch_cntr{width:340px; background:#979696; padding:3px 5px; border-radius:0 5px 5px 0;  -moz-border-radius:0 5px 5px 0;  -webkit-border-radius:0 5px 5px 0; height:34px;}

.srch_input {font-size:12px;background:#f8f8f8; border:none; padding:7px 8px 8px; width:260px;}
.srch_input:focus, .srch_input:focus{background:#ddeefb; outline:none}

.srch_btn{ background:#d27d3f; color:#fff; font-size:11px; font-weight:bold; border:none; padding:8px 14px; z-index:2; left:-10px; position:relative;cursor:pointer; margin-right:-10px;}

.srch_btn:hover{background:#F00; }

.bar_btn{ background:#d27d3f; color:#fff; font-size:11px; font-weight:bold; border:none; padding:8px 14px; z-index:2; left:-10px; position:relative;cursor:pointer; margin-right:1px; margin-top:5px}
.bar_btn:hover{background:#F00; }

.bargreenhover_btn{ background:#d27d3f; color:#fff; font-size:11px; font-weight:bold; border:none; padding:8px 14px; z-index:2; left:-10px; position:relative;cursor:pointer; margin-right:1px; margin-top:5px}
.bargreenhover_btn:hover{background:#1D8417; }

.recent_news_cntr{margin:0 10px; padding: 5px 0;}
.recent_news_cntr h5{color:#222}
.recent_news_cntr p{color:#666464;}


.recent_admin_cntr{margin:0 10px; padding: 5px 0;}
.recent_admin_cntr h5{color:#222}
.recent_admin_cntr p{color:#666464;}


.about_cntr{border:1px solid #dcdcdc; width:98%; margin-left:4px;  background:#f7f7f7; color:#5f5f5f; font-size:12px;  min-height:258px;}
.about_cntr img{border:2px solid #bebebe; margin:0 10px 10px 0; float:left}


.stat_cntr{width:250px; min-height:200px; background:#30a3d8; min-height:280px;}
.stat_cntr h5{ padding:10px; font-size:12px; color:#fff; font-weight:bold; background:#494949;}

.stat_cntr ul{ list-style:none; padding:0 5px;}
.stat_cntr ul li{ padding:10px; border-bottom:1px dotted #2280ac; color:#f4f4f4; font-size:12px;}
.stat_cntr ul li span{color:#fcff00; font-weight:bold;}

.footer{background:#d6d6d6; border-top:1px solid #b0b0b0; padding:15px;}
.f_menu a, .f_menu{color:#373737;}

.classhover {background:#B6DEF1;	-moz-box-shadow: 0 0 3px #39F;-webkit-box-shadow: 0 0 3px #39F;	box-shadow: 0 0 3px #39F;	border:1px solid #39F;	text-decoration:none; cursor:pointer;}

/*===========message class===========*/

.error, .notice_msg, .info_msg, .success_msg{
	padding: 6px 10px 10px 45px;
	font-size:11px;
	margin: 10px 0;
}
.error {
	background: url("../images/error.png") no-repeat scroll 10px 10px #F9E5E6;
	border: 1px solid #E8AAAD;
	color: #B50007;
}
.error span, .notice_msg span, .info_msg span, .success_msg span {
	display: block;
	font-weight: bold;
	padding: 0 0 4px;
}
.notice_msg{
	background: url("../images/notice.png") no-repeat scroll 10px 10px #f9f9e5;
	border: 1px solid #e8e3aa;
	color: #828400;
}

.info_msg{
	background: url("../images/info.png") no-repeat scroll 10px 10px #e5ecf9;
	border: 1px solid #aac6e8;
	color: #0055b5;
}
.success_msg{
	background: url("../images/success.png") no-repeat scroll 10px 10px #e9f9e5;
	border: 1px solid #b4e8aa;
	color: #1c8400;
}

@media all and  (max-width: 1024px){
	.wrapper{width:99%; margin:0 auto;}
	.recent_news{width:650px;}
	.recent_news_cntr{width:528px;}
	.about_cntr{width:98%; }
	body.home .about_cntr{width:97%;}
	
	}
@media all and (max-width: 1600px){
	.wrapper{width:99%; margin:0 auto;}
	.recent_news{width:850px}
	.recent_news_cntr{width:728px;}
	.about_cntr{width:98%;}
	body.home  .about_cntr{ width:97%;}
	}

/*======================Error Module css=================================== */
.ui-state-error, .ui-widget-content .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec; padding:10px; color: #cd0a0a; }
.ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.ui-icon { width: 16px; height: 16px; background-image:url(../images/ui-icons_cd0a0a_256x240.png); }
.ui-icon-alert { background-position: 0 -144px; }
/*======================Success Message Module css=================================== */
.success_message, .ui-widget-content .ui-state-error{border: 1px solid #009933;background: #DDFFEE;padding: 10px;color: #009933;}
.success_message .ui-icon { width: 16px; height: 16px; background-image:url(../images/ui-icons_green.gif); }
.success_message .ui-icon-alert { background-position:-65px -147px; }
/*======================Success Message Module css End=================================== */

/*======================Update Progress Message Module css=================================== */
.update_progress_message{border: 1px solid #A86A0F;background: #FAE4C5;padding: 10px;color: #A86A0F; text-align:center;}
/*======================pdate Progress Message Module css End=================================== */
.tbl_cls{ border-collapse:collapse; border:1px solid #ccc; font-size:11px;}
.tbl_cls th{background:#eee; text-align:left; padding-left:4px; cursor:pointer;cursor:hand;}
.tbl_cls td, .tbl_cls th{border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding-left:4px;}
.tbl_cls td:last-child, .tbl_cls th:last-child{border-right:none; padding-left:4px}

::selection { background: #a4dcec; }
::-moz-selection { background: #a4dcec; }
::-webkit-selection { background: #a4dcec; }

.autocomplete-suggestions { border: 1px solid #999; background: #fff; cursor: default; overflow: auto; }
.autocomplete-suggestion { padding: 10px 5px; font-size: 1.2em; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #f0f0f0; width:100%; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399ff; }
.dateconvertheader {
 color: #444;
 background-color: transparent;
 border-bottom: 1px solid #D0D0D0;
 font-size: 14px;
 font-weight: bold;
 margin: 10px 0 2px 0;
 padding: 5px 0 6px 0;
}
.w-wrap {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  /* -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
     hyphens: auto; */
}

